﻿@model List<ARGNSModelLogoView>
<table class="table table-striped">
    <thead>
        <tr>
            <th>Logo</th>
            <th>@PDM.Desc</th>
            <th>@PDM.Location</th>
            <th>@PDM.Position</th>
            <th>Color</th>
            <th>@PDM.CWC</th>
            <th>@PDM.Colorway</th>
            <th>@PDM.Variable</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ARGNSModelLogoView item in Model)
        {
            <tr>
                <td>@item.U_CodeLogo</td>
                <td>@item.U_LogDesc</td>
                <td>@item.U_Location</td>
                <td>@item.U_Position</td>
                <td>@item.U_ModColor</td>
                <td>@item.U_CodColow</td>
                <td>@item.U_Colorway</td>
                <td>@item.U_Variable</td>
                <td>
                    <a class="btn btn-primary btn-xs" target = "_blank" href="@Url.Action("ActionLogo", "Logo", new { @ActionLogo = "View", @pCode = item.U_CodeLogo })"><span class="glyphicon glyphicon-search"></span>@PDM.VD</a>
                </td>
            </tr>
        }
    </tbody>
</table>